import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TicketSettingComponent } from './ticket-setting.component';

describe('TicketSettingComponent', () => {
  let component: TicketSettingComponent;
  let fixture: ComponentFixture<TicketSettingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TicketSettingComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TicketSettingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
